% Overview

  This year's conference had a larger video team than previous years,
  with more ambitious goals and greater results.  Around 25 volunteers
  covered all aspects of production from camera operation and audio
  mixing, through reviewing recordings, to software development.  The
  video team provided up to 3 live video streams from the talk and BoF
  rooms.  Streaming was supported by relay servers in every continent
  except Antarctica.  Over 100 events were recorded, producing around
  1 TeraByte of raw video data.  Several meetings and BoFs became video
  conferences with remote attendees watching video streams and
  replying through IRC.

%

\begin{quotation}
\textbf{\dots Streaming was supported by relay servers in every continent
  except Antarctica}
\end{quotation}


  DebConf5 had showed the usefulness of a video mixer to switch
  between views of the speaker, audience and slides.  This was sorely
  missed last year, where these all had to be covered by a single
  camera panning and zooming.  Lacking the budget to hire hardware DV
  mixers, a team member developed a software mixer, dvswitch, to meet
  the basic requirements for the conference.

  The video team is dependent on loaned equipment for video recording
  and needed to request a large number of cameras, tripods and
  computers to cover this year's 4 rooms.  There were difficulties in
  using a wide variety of equipment - including cameras which didn't
  work properly without a tape and tripods that did not allow smooth
  panning - some of which arrived just before the conference started.

  Team members were not expected to work full-time and most had other
  conference activities planned, so despite the size of the team there
  was often a struggle to cover all rooms.  The team intends to
  simplify the recording software in time for next year so that
  recording of events in smaller rooms can be self-service rather than
  requiring a video team member.

  After last year's problems with transcoding, measures were taken to
  avoid a repeat occurrence.  The team extended the Pentabarf
  conference management system to track recordings and the events they
  covered, then reviewed each day's recordings and transcoded files in
  the evening.  It also worked with a Pentabarf developer to add
  support for video production roles for events, allowing team members
  to effectively schedule themselves and ensure that the talks were
  covered.


  Most video recordings have now been published\footnote{\url{http://meetings-archive.debian.net/pub/debian-meetings/2007/debconf7/}{}},
  though 20 tapes remain to be converted.  The recordings will be
  compiled into DVD videos which will be available for sale or
  download as in previous years.

% Future

  The team is continuing development of dvswitch and the other
  software used for video production and workflow and intends to use
  them again next year.  It hopes to get a grant to invest in its own
  A/V equipment, although it is likely to remain dependent on some
  loaned equipment for the foreseeable future.  Following the
  successful use of live streams, these are likely to be more heavily
  publicised in future so those not attending the conference in person
  can be more involved.

% Thanks

  The team is very grateful for loans of equipment from individuals
  and sponsoring organisations.  It must also thank the network team
  and the many relay server operators for supporting its work and
  coping with several rounds of reconfiguration.

% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
